
// Это пример INI файла для модуля Библии в "Цитате из Библии"

// Этот же формат можно применять для описания фактически любой
// другой книги, которую потом можно читать в "Цитате" :-)

// BibleName = ... (описание модуля)

// Bible = Y/N (этот модуль Библия или другая книга)

// ShowVerseNumbers = Y/N (показывать номера стихов? Если не Библия, то не показывать)

// OldTestament = Y/N (есть ли Ветхий Завет в этом модуле)
// NewTestament = Y/N (есть ли Новый Завет в этом модуле)
// Apocrypha = Y/N (есть ли неканонические книги в этом модуле)

// Greek = Y/N (греческий язык? -- если да, то 
// программа будет использовать греческий шрифт Symbol)

// Alphabet = ... (все буквы нелатинской части алфавита данного текста)
// эта переменная используется во время поиска

// пустые строки и строки, начинающиеся с // это комментарии

// ChapterSign = ... (признак начала главы в HTML файле)
// VerseSign = ... (признак начала стиха)

// например 
// ChapterSign = A NAME
// VerseSign = <SUP>

// BookQty = ... (количество книг)

// PathName = ... (имя файла, относительно текущей директории)
// FullName = ... (полное название книги)
// ShortName = ... (краткое название для книги)
// ChapterQty = ... (количество глав в книге)

// ВНИМАНИЕ: переменные PathName, FullName, ShortName, ChapterQty
// должны быть определены для каждой книги

BibleName = Комментарии Баркли к Новому Завету - Евангелия от...
BibleShortName = BARC

Bible = Y
OldTestament = N
NewTestament = Y
Apocrypha = N

Greek = N

Alphabet = АБВГДЕЁЖЗИЙКЛМНОПРСТУФХЦЧШЩЪЫЬЭЮЯабвгдеёжзийклмнопрстуфхцчшщъыьэюя

DesiredFontCharset=204

ChapterSign = <h4>

VerseSign = <p>

BookQty = 4

PathName = Mat (Barclay).htm
FullName = От Матфея
ShortName = Матф. Матф Мтф. Мтф Мф. Мф Мт. Мт Матфея Матфей Мат Мат. Mt. Mt Ma. Ma Matt. Matt Mat. Mat Matthew
ChapterQty = 29

PathName = Mar (Barclay).htm
FullName = От Марка
ShortName = Мар. Мар Марк. Марк Мрк. Мрк Мр. Мр. Марка Мк Мк. Мр Мр. Mk. Mk Mar. Mar Mr. Mr Mrk. Mrk Mark
ChapterQty = 17

PathName = Luk (Barclay).htm
FullName = От Луки
ShortName = Лук. Лук Лк. Лк Лукa Луки Lk. Lk Lu. Lu Luk. Luk Luke
ChapterQty = 25

PathName = Joh (Barclay).htm
FullName = От Иоанна
ShortName = Иоан. Иоан Ин. Ин Иоанн Иоанна Jn. Jn Jno. Jno Joh. Joh John
ChapterQty = 22
